/* PAGINACION */
.paginador { /*contenedor*/
    clear: both;
	color:#38302B;
	text-align:right;
    margin-bottom: 30px;}

.paginador a { /*botones numeros*/
    border:1px solid #fff;
    font:300 0.8em 'Museo', Trebuchet MS, Arial, "Tahoma", sans-serif;
    color:#38302B;
    margin:0 !important;
	padding:5px 8px;
	text-decoration:none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}

.paginador a:hover{ 
    background:#CEBCA5;
	color:#38302B;
	padding:5px 8px!important;}

.paginador a.pagina { /*pagina actual*/
    background:#B27429 !important;
	color:#fff  !important;
    padding:5px 8px;}